
Redmine - Feature #25515

View attachments on the issue list

2017-04-04 19:06 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed   

Description

 

Related issues:

Related to Redmine - Feature #2783: Filter issues by attachments Closed 2009-02-19

Associated revisions

Revision 16473 - 2017-04-04 19:07 - Jean-Philippe Lang

Makes Attachments column available on the issue list (#25515).

History

#1 - 2017-04-04 19:07 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Attachments column is now avaible on the issue list.
#2 - 2017-04-05 02:06 - Go MAEDA

- File 25515-attachments-column@2x.png added

- Description updated

Inserted a screenshot to the description.

#3 - 2019-03-03 08:44 - Go MAEDA

- Related to Feature #2783: Filter issues by attachments added

#4 - 2024-04-28 09:30 - Marius BĂLTEANU

- Related to Defect #40412: Issue list filter "Watched by: me" only shows issues watched via group for projects with the view_issue_watchers

permission added

#5 - 2024-04-28 09:30 - Marius BĂLTEANU

- Related to deleted (Defect #40412: Issue list filter "Watched by: me" only shows issues watched via group for projects with the view_issue_watchers

permission)

Files
